body {
    background-color: #f9f9f9;
    font-family: 'Playfair Display', serif;
}

.product-title {
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 15px;
    color: #333;
}

.price {
    font-size: 1.2rem;
    margin: 5px 0;
    color: #333;
}

.discounted {
    color: #e63946;
    font-weight: bold;
    font-size: 1.3rem;
}

.product-image {
    max-height: 500px;
    object-fit: contain;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    padding: 10px;
}




.carousel-control-prev-icon,
.carousel-control-next-icon {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    padding: 10px;
}

@media (max-width: 768px) {
    .product-title {
        font-size: 1.5rem;
    }

    .product-image {
        max-height: 350px;
    }
}


.custom-btn {
    background-color: black !important;
    color: #fff !important;
    width: auto;
    padding: 8px 20px;
    border-radius: 30px;
    font-size: 1rem;
    border: none;
}

.custom-btn:hover,
.custom-btn:focus,
.custom-btn:active {
    background-color: black !important;
    color: #fff !important;
    box-shadow: none !important;
    outline: none !important;
}
.description {
    line-height: 1.4;
    color: #555 !important;
}

.description p {
    margin-bottom: 6px;
}

.description strong {
    font-weight: 700 !important;
    color: #000 !important;
}
